<?php
include "../../inc/inc.koneksi.php";

session_start();

date_default_timezone_set('Asia/Jakarta');

$kodest	=$_POST['kodest'];
$kodecab=$_POST['kodecab'];
$minstok=$_POST['minstok'];
$hgjual =$_POST['hgjual'];
$hgresep=$_POST['hgresep'];
$hgparam=$_POST['hgparam'];
$user	=$_SESSION['username'];
$tgllap	=date('d-m-Y');
$jam	=date('H:i:s');

mysql_query("UPDATE stock SET hg_jual='$hgjual',hg_resep='$hgresep',hg_param='$hgparam',min_stok='$minstok',lastupdate=now() WHERE kode_st='$kodest' AND kode_cab='$kodecab'");
echo "Data sukses diubah.";
?>